// 设置选中路由缓存
export const setMenuActive = (key: string)=>{
  localStorage.setItem('activeMenu', key)
}
// 获取选中路由缓存
export const getMenuActive = ()=> {
 return localStorage.getItem('activeMenu')
}
// 清空选中路由缓存
export const reMenuActive = ()=> {
  return localStorage.removeItem('activeMenu')
 }
 
